DragonByte Tech | vBulletin Mods & Addons - Powered by vBulletin





User Tag List

Thanks Thanks:  0
Likes Likes:  0
Dislikes Dislikes:  0
Results 1 to 5 of 5

Thread: 1.1.2 upgrade warning


Forum: Postbit Tabs Lite Support

Questions & Answers for Postbit Tabs.
Click here to buy!

  1. #1
    Senior Member
    Level 6 (3,584 Loyalty Points)

    User InfoThanks / Tagging InfoGifts / Achievements / AwardsActivity Stats
    Join Date
    Apr 2010
    Posts
    124
    Rep Power
    8

    Default 1.1.2 upgrade warning

    During the update to 1.1.2 I get the following warning:

    Code:
    Warning: trim() expects parameter 1 to be string, array given in ..../includes/adminfunctions_plugin.php on line 1461
    This happens after selecting the XML in admin panel (on the page where changes being made to styles are being shown). Hard to tell whether it causes any problems, so far it seems to be working fine...
    0 0 0
     
    1.1.2 upgrade warning Send PM  

  2. #2
    Founder
    Level 0 (0 Loyalty Points)
    Belazor's Avatar
    User InfoThanks / Tagging InfoGifts / Achievements / AwardsActivity Stats
    Join Date
    Dec 2009
    Location
    Glasgow, United Kingdom
    Age
    30
    Posts
    27,730
    Blog Entries
    13
    Rep Power
    10

    Default

    I'll leave this in Awaiting Feedback as I'm not sure whether this would be a common issue and whether it would actually cause any problems, though I strongly doubt it does cause any issues.
    Fillip Hannisdal
    Founder & Programming Director
    DragonByte Technologies http://www.DragonByte-Tech.com


    Please do not Private Message me with support requests or product questions. PMs are only for exchanging sensitive information (like FTP / AdminCP logins).
    Please do not Private Message me with business related queries (refunds, complaints, feedback, etc). Decado is the person to PM for those issues.
    Please do not Private Message Decado with support requests or forum errors.

    When I say "Hotfix Released" it means you should re-download the product and re-upload the files.
    Like our products? Want to be notified on social media networks when we release updates or new products? Click the buttons below to Like us on Facebook, Follow us on Twitter and Follow us on Google+!
    0 0 0
     
    1.1.2 upgrade warning Send PM  

  3. #3
    Senior Member
    Level 35 (18,095 Loyalty Points)

    User InfoThanks / Tagging InfoGifts / Achievements / AwardsActivity Stats
    Join Date
    Aug 2011
    Location
    Moscow
    Age
    36
    Posts
    152
    Rep Power
    7

    Default


    test on vb3.8.7
    Code:
    Warning: trim() expects parameter 1 to be string, array given in [path]\admincp\plugin.php on line 2276
    0 0 0
     
    1.1.2 upgrade warning Send PM  

  4. #4
    Founder
    Level 0 (0 Loyalty Points)
    Belazor's Avatar
    User InfoThanks / Tagging InfoGifts / Achievements / AwardsActivity Stats
    Join Date
    Dec 2009
    Location
    Glasgow, United Kingdom
    Age
    30
    Posts
    27,730
    Blog Entries
    13
    Rep Power
    10

    Default

    Is this only during the upgrade or is it any time you manage any plugins?

    I still don't have any reports of this causing any actual issues.
    Fillip Hannisdal
    Founder & Programming Director
    DragonByte Technologies http://www.DragonByte-Tech.com


    Please do not Private Message me with support requests or product questions. PMs are only for exchanging sensitive information (like FTP / AdminCP logins).
    Please do not Private Message me with business related queries (refunds, complaints, feedback, etc). Decado is the person to PM for those issues.
    Please do not Private Message Decado with support requests or forum errors.

    When I say "Hotfix Released" it means you should re-download the product and re-upload the files.
    Like our products? Want to be notified on social media networks when we release updates or new products? Click the buttons below to Like us on Facebook, Follow us on Twitter and Follow us on Google+!
    0 0 0
     
    1.1.2 upgrade warning Send PM  

  5. #5
    Senior Member
    Level 35 (18,095 Loyalty Points)

    User InfoThanks / Tagging InfoGifts / Achievements / AwardsActivity Stats
    Join Date
    Aug 2011
    Location
    Moscow
    Age
    36
    Posts
    152
    Rep Power
    7

    Default

    Is this only during the upgrade.
    0 0 0
     
    1.1.2 upgrade warning Send PM  

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.